[setup]
AppTitle      =   愤怒的小鸟2012季节版V2
;----------------中文版
Version       =  中文版
Ename         =  AngryBirdsSeasons2012v2zh               
AppName       =  AngryBirdsSeasons.exe
SoftId        = 7088
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2011-12-4 13:00:21 
RunNum        =12
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
